// 属性
const author = "harry";

// 方法
function greet(name) {
    return `Hello, ${name}`;
}

function add(a, b) {
    return a + b;
}

// 共享属性 author 和 greet()、add()方法
module.exports = {
    author,
    greet,
    add
};